I get an error message when i want to restore to 1.1.2. What can i do? Did somebody succeed with this?